html {
	font: 18px sans-serif;
}
h1, h2 {
	font-family: serif;
}
figure {
	display: inline-block;
	border: solid medium;
	padding: 5px;
	margin: 5px;
	margin-right: 0;
	width: 20em;
	min-height: 15em;
	vertical-align: top;
}
figure > a {
	color: inherit;
}
img {
	display: block;
	border: solid thin;
	width: 100%;
}
figcaption {
	margin-top: 5px;
}
@supports (display: grid) {
	.container {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(20em, 1fr));
		grid-template-rows: minmax(15em, auto);
	}
	figure {
		width: auto;
	}
}